@media screen, projection {
	body {overflow-y:scroll;}
	}

@media all {

	* {margin:0;padding:0}
	option {padding-left:.4em}
	* html body * {overflow:visible}
	* html iframe,* html frame {overflow:auto}
	* html frameset {overflow:hidden}
	html {height:100%;margin-bottom:1px}

	body {font:normal 13px/18px 'Arial','Verdana','Helvetica','Sans-serif';} /* overflow-y:scroll; */
  h1,h2,h3,h4,h5,h6 {font-weight:bold;color:#241F1A;font-size:16px;line-height:24px;margin:18px 0 6px 0;}
  /*h1 {text-indent:999em;overflow:hidden;white-space:nowrap;background-repeat:no-repeat;margin:24px 0 6px 0;}*/
  h2 {color:#666;font-size:14px;line-height:18px;margin:18px 0 6px 0;}
  h1, h3 {font-weight:normal;color:#404040;font-size:14px;line-height:24px;font-text:uppercase;margin:0;}
  p, th, td, ul, ol, li, dl, dt, dd {font-size:13px;line-height:17px;margin:0 0 6px 0;color:#666;text-align:left;}
	a {color:#666;;text-decoration:underline;}
	a:hover	{color: #808080;}
	a:focus {outline:0;}
  dt {float:left;text-align:right;font-weight:bold;color:#808080;width:139px;margin:0;padding:2px 0 0 0;font-size:12px;line-height:17px;}
  dd {margin:0 0 0 153px;padding:2px 0 0 0;font-size:12px;line-height:17px;}
  cite, blockquote {font-style:italic}
  blockquote {margin:0 0 1em 1.5em}
  strong,b {font-weight: bold}
  em,i {font-style:italic}
  acronym, abbr {letter-spacing:0.07em;border-bottom:0.1em dashed #c00;cursor:help;}
  input, textarea, select, pre, tt, code {font:bold 11px/13px 'Verdana','Courier New', monospace;color:#1a1a1a;}
  input, textarea, select {padding:2px 3px;width:340px;border:1px solid #c6c6c6;outline:0;-moz-border-radius:3px;-khtml-border-radius:3px;}
  input.checkbox, input.radio { width: auto; border: 0; vertical-align: top; padding: 0; margin: 0; position: relative; top: 2px; }
  input.error, input.missing { border:1px solid red; }
  textarea {margin-bottom:-1px}
  select {width:348px;}
  button:focus {outline:0;}
  .readonly {background-color:#f2f2f2;}
	fieldset, img {border:0 solid}
	iframe {border:1px solid #bfbfbf;-moz-border-radius:3px;-khtml-border-radius:3px;margin-bottom:8px;}
	sub, sup {line-height:0;font-size:85%;}

	#header #topnav {}
	#nav,#main,#footer,#MenuOben {clear:both}
	.clear-both {clear:both;font-size:1px;line-height:1px;}

	#col1 {}
	#col2 {}
	#col3 {position:relative;}
	#col1_content,#col2_content,#col3_content {position:relative;}

	div.totop {float:right;margin-top:-10px;}



	/* Listen */

	ul, ul li {margin:0;padding:0;list-style:none;}
	ul li p {margin:0;}
	ul.csc-bulletlist-0, ul.csc-bulletlist-1, ul.csc-bulletlist-5, ul.csc-bulletlist-2 li p, ul.csc-bulletlist-3 li p {margin-bottom:9px;}
	ul.csc-bulletlist-1 li, ul.csc-bulletlist-2 li {padding-left:15px;background:url(/fileadmin/images/icon_punkt.gif) left 6px no-repeat;}
	ul.csc-bulletlist-3 {padding-left:22px;}
	ul.csc-bulletlist-3 li {list-style:decimal outside none;font-weight:bold;color:#666}
	ul.csc-bulletlist-3 li p {font-weight:normal;}
	/*ul.csc-bulletlist-4 li {padding-left:15px;background:url(/fileadmin/images/icon_dreieck_grau.gif) left 4px no-repeat;}
	ul.csc-bulletlist-4 li:hover {background-position:left -51px;}
	ul.csc-bulletlist-4 li a:hover {color:#72a90f;}
	ul.csc-bulletlist-5 li {padding-left:15px;background:url(/fileadmin/images/icon_dreieck_grau.gif) left 6px no-repeat;text-decoration:none;}
	ul.csc-bulletlist-5 li:hover {background-position:left -120px;}
	ul.csc-bulletlist-5 li a {text-decoration:none;}
	ul.csc-bulletlist-5 li a:hover {color:#72a90f;}*/



	/* Sitemap */

	ul.csc-menu-1 li {margin:0 0 12px 0;}
	ul.csc-menu-1 li li {margin:0px 0 0 0;}
	ul.csc-menu-1 li a {display:block;margin:0 0 3px 0;font-size:14px;line-height:18px;font-weight:bold;color:#404040;text-decoration:none;}
	ul.csc-menu-1 li li a {margin:0 0 0px 0;font-size:13px;line-height:18px;font-weight:normal;color:#72a90f;}
	ul.csc-menu-1 li li a {padding-left:16px;background:url(/fileadmin/images/icon_dreieck_gruen.gif) 0 3px no-repeat;}
	/*ul.csc-menu-1 li li a:hover {background-position:left -94px;color:#94CF1A;}*/



	/* Tabellen */

	table {border-collapse:seperate;border-spacing:0;margin-bottom:6px;}
	table tr {vertical-align:top;}
	table tr td, table tr th {border-spacing:0px;border-collapse:collapse;border:none;margin:0;padding:0 8px 0 0;}
	table.contenttable-0 tr td {font-size:13px;line-height:18px;}
	table.contenttable-1 tr td, table.contenttable-2 tr td, table.contenttable-3 tr td	{
		background-color:#F0F2F1;border-bottom: 1px solid #fff;padding:1px 6px 1px 6px;font-size:12px;line-height:18px;}
	table.contenttable-1 tr.tr-odd td, table.contenttable-2 tr.tr-odd td {background-color:#E1E5E4;}
	table.contenttable-2 tr.tr-0 td, table.contenttable-3 tr td.td-0 {background-color:#72a90f;color:#fff;font-weight:bold;}



	/* Dateilinks */

	table.csc-uploads p {margin:0}
	td.csc-uploads-fileName {}
	td.csc-uploads-fileSize {text-align:right;padding-left:10px;}
	td.csc-uploads-description {padding-left:10px;}


	/* Mailform */

	/*div.csc-mailform {width:554px;}
	div.csc-mailform dl {background:#f2f2f2;border-top:16px solid #e5e5e5;}*/

	dl.csc-mailform {margin-top:18px;}
	dl.csc-mailform dt {padding-top:3px;}
	dd.csc-form-check {height:18px;}
	input.csc-form-check, .csc-form-radio {width:auto;cursor:pointer;border:none;border-spacing:0px;border-collapse:collapse;}
	input.submit {width:auto;cursor:pointer;padding-left:6px;padding-right:6px;}
	/*dl.csc-mailform p {margin:12px 0 3px 110px;font-weight:bold;}*/
	.button_send {background:url(/fileadmin/images/icon_send.gif) left top no-repeat;width:52px;height:19px;text-indent:999em;overflow:hidden}
	.button_send:hover {background-position:left bottom;}



	/* Absätze */

	.csc-frame {}
	.csc-frame-invisible {display:none;}
	.csc-frame-rulerAfter {border-bottom:2px solid #aba394;}
	.csc-frame-rulerBefore {border-top:1px solid #aba394;width:60px;margin:9px 0 6px 0;}
	.csc-frame-indent {margin-left:20px;}
	.csc-frame-indent3366 {margin-right:33%;}
	.csc-frame-indent6633 {margin-left:33%;}
	.csc-frame-frame1 {padding:6px 10px 0 10px;border:2px solid #aba394;}
	.csc-frame-frame2 {padding:6px 10px 0 10px;background:#eee;}
	.csc-frame-frame1 h2, .csc-frame-frame2 h2 {margin-top:0;}



	/* Submit */

	 button {border:none;cursor:pointer;}

	/* button */

/*	.button_abschicken {float:left;background:url(/fileadmin/images/button_abschicken.gif) left top no-repeat;width:91px;}
	.button_abschicken:hover {background-position:left bottom;}
	.button_abschicken:focus {}
	.button_suchen {background:url(/fileadmin/images/button_suchen.gif) left top no-repeat;width:66px;}
	.button_suchen:hover {background-position:left bottom;}
	.button_login {float:right;background:url(/fileadmin/images/button_login.gif) left top no-repeat;width:55px;}
	.button_login:hover {background-position:left bottom;}
	.button_logout {float:right;background:url(/fileadmin/images/button_logout.gif) left top no-repeat;width:64px;}
	.button_logout:hover {background-position:left bottom;} */


	}

